@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.GeGXJa8IW:before {
  content: "\e000";
}
.osSZLAv4NTM:before {
  content: "\e001";
}
.oDb5vuhW1:before {
  content: "\e002";
}
.SmYdtygiZJl:before {
  content: "\e003";
}
.U5spLWRtZa:before {
  content: "\e004";
}
.u7oIeqg:before {
  content: "\e005";
}
.NXomCZ:before {
  content: "\e006";
}
.GBDFJmpox:before {
  content: "\e007";
}
.WeTdkg1f:before {
  content: "\e008";
}
.h04nAp:before {
  content: "\e009";
}
.yeUpecGxHn:before {
  content: "\e00a";
}
.vS8XDH32iTd:before {
  content: "\e00b";
}
.F8HSa8kmvm:before {
  content: "\e00c";
}
.yT5V5TSm6m:before {
  content: "\e00d";
}
.x8dcStM:before {
  content: "\e00e";
}
.vdJjwEyS6:before {
  content: "\e00f";
}
.bAdpnDt2R:before {
  content: "\e010";
}
.JrbdKS2Jn:before {
  content: "\e011";
}
.NBCkiQr8Z:before {
  content: "\e012";
}
.HetyRQBtcc:before {
  content: "\e013";
}
.teViE2bEDO:before {
  content: "\e014";
}
.ylHhN2Xv:before {
  content: "\e015";
}
.JOaU48:before {
  content: "\e016";
}
.pEG5VZ:before {
  content: "\e017";
}
.WZQqBGN44Vg:before {
  content: "\e018";
}
.jww4BWpKcp:before {
  content: "\e019";
}
.ja7ICc:before {
  content: "\e01a";
}
.qU6zEGK:before {
  content: "\e01b";
}
.B3ADrobOJSy:before {
  content: "\e01c";
}
.Pr9Atpf:before {
  content: "\e01d";
}
.AbgC19C4frh:before {
  content: "\e01e";
}
.kDqhLkYGV:before {
  content: "\e01f";
}
.kURUkdc:before {
  content: "\e020";
}
.KCSCTHB:before {
  content: "\e021";
}
.rDfNvt:before {
  content: "\e022";
}
.SPHYkB:before {
  content: "\e023";
}
.jrtPYqaSW1:before {
  content: "\e024";
}
.AGILQc3Hri1:before {
  content: "\e025";
}
.NsbYTN:before {
  content: "\e026";
}
.BceTxw16:before {
  content: "\e027";
}
.IKlwMQ2:before {
  content: "\e028";
}
.wVhYgbczj:before {
  content: "\e029";
}
.Q6MctO:before {
  content: "\e02a";
}
.j6MNAt2Abyo:before {
  content: "\e02b";
}
.OP35Byf:before {
  content: "\e02c";
}
.wjsZTgHL2t:before {
  content: "\e02d";
}
.g6yD4Jeb4HZ:before {
  content: "\e02e";
}
.mCpntCrOBe:before {
  content: "\e02f";
}
.M3RdFCX9:before {
  content: "\e030";
}
.oF52OpPMcz1:before {
  content: "\e031";
}
.AmhoHVN8rEy:before {
  content: "\e032";
}
.ab4wcF:before {
  content: "\e033";
}
.o1as8IMcCtk:before {
  content: "\e034";
}
.FdBMvv:before {
  content: "\e035";
}
.aUBQ33qcq:before {
  content: "\e036";
}
.eXYJBBpknzT:before {
  content: "\e037";
}
.R0hCrnXfyx:before {
  content: "\e038";
}
.LfdHOzafF1B:before {
  content: "\e039";
}
.iYIbfHVfNNs:before {
  content: "\e03a";
}
.HvVyYQr:before {
  content: "\e03b";
}
.QCS4YIBcFp:before {
  content: "\e03c";
}
.iMKH9vzI:before {
  content: "\e03d";
}
.BZx9rfCLM:before {
  content: "\e03e";
}
.FcIvpd5vHWB:before {
  content: "\e03f";
}
.Wv99csYI9rq:before {
  content: "\e040";
}
.yiH4c0hNldb:before {
  content: "\e041";
}
.POYsx8aq0LY:before {
  content: "\e042";
}
.hlUWOh:before {
  content: "\e043";
}
.zk9qWI:before {
  content: "\e044";
}
.D1bn6cy:before {
  content: "\e045";
}
.WVWXc7u:before {
  content: "\e046";
}
.xgftBb1:before {
  content: "\e047";
}
.ZSFN90t:before {
  content: "\e048";
}
.fWbYE4pOyA:before {
  content: "\e049";
}
.Wfe7afusmt:before {
  content: "\e04a";
}
.squb0uW7:before {
  content: "\e04b";
}
.EedabGnSGV:before {
  content: "\e04c";
}
.YzhZF5S3P8g:before {
  content: "\e04d";
}
.N2tR69FZi:before {
  content: "\e04e";
}
.LKrpW1:before {
  content: "\e04f";
}
.bzNNKaA8s7i:before {
  content: "\e050";
}
.F2Ddwzj:before {
  content: "\e051";
}
.Owtjry5UYL:before {
  content: "\e052";
}
.N0XvCu:before {
  content: "\e053";
}
.CbR17H1:before {
  content: "\e054";
}
.jYffTihu:before {
  content: "\e055";
}
.ixqRsga:before {
  content: "\e056";
}
.vvO7gVgGh:before {
  content: "\e057";
}
.WP1b9d:before {
  content: "\e058";
}
.KfTmrxLSlvr:before {
  content: "\e059";
}
.R68Z7IHHP:before {
  content: "\e05a";
}
.fflCj8KpGP:before {
  content: "\e05b";
}
.DdCzyp:before {
  content: "\e05c";
}
.R4StYdjec8C:before {
  content: "\e05d";
}
.JWF0KXgRzw:before {
  content: "\e05e";
}
.QMp6E8f:before {
  content: "\e05f";
}
.HRTTcWpVJ3:before {
  content: "\e060";
}
.m1tcgI:before {
  content: "\e061";
}
.HcBD0uiYeQ:before {
  content: "\e062";
}
.CH57iKpXQ4e:before {
  content: "\e063";
}
.NO5eBR:before {
  content: "\e064";
}
.h00bBqi:before {
  content: "\e065";
}
.o2r6goIa:before {
  content: "\e066";
}
.iTcqKi:before {
  content: "\e067";
}
.Y7i32kP:before {
  content: "\e068";
}
.nFQSyA:before {
  content: "\e069";
}
.QDRwFPIiWBM:before {
  content: "\e06a";
}
.gp6hch5pf:before {
  content: "\e06b";
}
.sJSkOtg:before {
  content: "\e06c";
}
.CYLtJL:before {
  content: "\e06d";
}
.KJm3rNr:before {
  content: "\e06e";
}
.xSfgyTr1VuB:before {
  content: "\e06f";
}
.CK5FISW:before {
  content: "\e070";
}
.M15zlH:before {
  content: "\e071";
}
.A3K4uSS:before {
  content: "\e072";
}
.lnNFKLY:before {
  content: "\e073";
}
.MgQQYffn9:before {
  content: "\e074";
}
.KpS0pb:before {
  content: "\e075";
}
.lBDCnohutcj:before {
  content: "\e076";
}
.ewKbL2u:before {
  content: "\e077";
}
.sujFfWkEv:before {
  content: "\e078";
}
.Q9NdwIA69:before {
  content: "\e079";
}
.PkQVEYB9q:before {
  content: "\e07a";
}
.jvkzZefh4SA:before {
  content: "\e07b";
}
.CS9wi5ncU:before {
  content: "\e07c";
}
.ABdGIGoI:before {
  content: "\e07d";
}
.U8IDRIlVH:before {
  content: "\e07e";
}
.VrNo22:before {
  content: "\e07f";
}
.aq1FYb:before {
  content: "\e080";
}
.FLEAGKGTO:before {
  content: "\e081";
}
.ETixbfCeRvn:before {
  content: "\e082";
}
.yyB1vu:before {
  content: "\e083";
}
.NWnCzhFb:before {
  content: "\e084";
}
.SwshUG:before {
  content: "\e085";
}
.xWvI18v407:before {
  content: "\e086";
}
.uXCPS2ZKxnn:before {
  content: "\e087";
}
.zmnVwzz6T:before {
  content: "\e088";
}
.PqPaPS:before {
  content: "\e089";
}
.PzAhefNt:before {
  content: "\e08a";
}
.wSAv1UI7:before {
  content: "\e08b";
}
.WlorErOmQYW:before {
  content: "\e08c";
}
.JvOftC3MX:before {
  content: "\e08d";
}
.Ln4YISpN:before {
  content: "\e08e";
}
.REbNedD:before {
  content: "\e08f";
}
.pwl2pfuB25R:before {
  content: "\e090";
}
.hp4dz6:before {
  content: "\e091";
}
.bdFMq7GSe:before {
  content: "\e092";
}
.JJ9CfJcETa:before {
  content: "\e093";
}
.BqqS3wv:before {
  content: "\e094";
}
.nudfKJT:before {
  content: "\e095";
}
.CT9792xbB:before {
  content: "\e096";
}
.MTDTEX:before {
  content: "\e097";
}
.itUGMWo4:before {
  content: "\e098";
}
.EcZfnd3:before {
  content: "\e099";
}
.phIV8IR:before {
  content: "\e09a";
}
.TDOUak:before {
  content: "\e09b";
}
.sEwQnzdaE:before {
  content: "\e09c";
}
.LKu63bihK:before {
  content: "\e09d";
}
.hCxQbba:before {
  content: "\e09e";
}
.JQAWW1bZ:before {
  content: "\e09f";
}
.iGllrCbu:before {
  content: "\e0a0";
}
.GkYdUm:before {
  content: "\e0a1";
}
.Ncw7uJf:before {
  content: "\e0a2";
}
.vi9wjOmps:before {
  content: "\e0a3";
}
.At9Jzp:before {
  content: "\e0a4";
}
.IIxMACB:before {
  content: "\e0a5";
}
.lUCRfakMsU8:before {
  content: "\e0a6";
}
.qgINaMmFQ5:before {
  content: "\e0a7";
}
.HZRjWMf9:before {
  content: "\e0a8";
}
.ffaG0TbcB6M:before {
  content: "\e0a9";
}
.lp7wIC:before {
  content: "\e0aa";
}
.Pmv9q9B:before {
  content: "\e0ab";
}
.XUmOroMG:before {
  content: "\e901";
}
.CWSPXrfb3U:before {
  content: "\e902";
}
.k1HZkFl:before {
  content: "\e903";
}
.Xa27LEFZF:before {
  content: "\e904";
}
.AqsV5EX:before {
  content: "\e905";
}
.ZyDwJmDcate:before {
  content: "\e906";
}
.oHGPSPIh:before {
  content: "\e907";
}
.Ghpqk5rCBD:before {
  content: "\e908";
}
.DGpW1w3HU:before {
  content: "\e909";
}
.HsBRyQuk:before {
  content: "\e90a";
}
.DwcXSmFxQV:before {
  content: "\e90b";
}
.Xm7MTl:before {
  content: "\e90c";
}
.pyO4Xm3qzq:before {
  content: "\e90d";
}
.lMziMcYP:before {
  content: "\e90e";
}
.OkQNfo:before {
  content: "\e90f";
}
.ocvrJjZ:before {
  content: "\e910";
}
.PvLL56Vi:before {
  content: "\e911";
}
.gA7nyGfj1E:before {
  content: "\e912";
}
.OSFycgL9:before {
  content: "\e913";
}
.OFddnD:before {
  content: "\e914";
}
.ZchZzBdxguP:before {
  content: "\e915";
}
.hFtuZT6Y:before {
  content: "\e916";
}
.AlbcKWXP:before {
  content: "\e917";
}
.cejlk6nAl:before {
  content: "\e918";
}
.vzNlEO0:before {
  content: "\e919";
}
.jNfQfkaskj:before {
  content: "\e91a";
}
.qQOhUaVHSK:before {
  content: "\e91b";
}
.VbHFtg:before {
  content: "\e91c";
}
.gnJS5K:before {
  content: "\e91d";
}
.Ogi97RcAR3T:before {
  content: "\e91e";
}
.v43KmaR:before {
  content: "\e91f";
}
.KonBwCB2XS:before {
  content: "\e920";
}
.otmXTxpjJ:before {
  content: "\e921";
}
.mUPk7Og4wXt:before {
  content: "\e922";
}
.lcYqCGKq:before {
  content: "\e923";
}
.fcGO8at:before {
  content: "\e924";
}
.J8oRwkfG9P:before {
  content: "\e925";
}
.yKZHR5se:before {
  content: "\e926";
}
.u4jGAQcJj:before {
  content: "\e927";
}
.HVSF1U:before {
  content: "\e928";
}
.vpgx8Vso61G:before {
  content: "\e929";
}
.NgzcoeQ9iSe:before {
  content: "\e92a";
}
.QQyuX6Iq4:before {
  content: "\e92b";
}
.ziMsH9OZR:before {
  content: "\e92c";
}
.V6jkNjWLYe:before {
  content: "\e92d";
}
.gboYrL845jE:before {
  content: "\e92e";
}
.iChSYZ5Mz:before {
  content: "\e92f";
}
.cQKNPB:before {
  content: "\e930";
}
.L9Psb3yB:before {
  content: "\e931";
}
.Fl7DGxH:before {
  content: "\e932";
}
.teKyFxx5h:before {
  content: "\e933";
}
.yDpcxKu9:before {
  content: "\e934";
}
.N6jMI81:before {
  content: "\e935";
}
.lKBVsC8U:before {
  content: "\e936";
}
.YadZXI:before {
  content: "\e937";
}
.fOkkj79XbQ:before {
  content: "\e938";
}
.J3kpVJ7j:before {
  content: "\e939";
}
.GbxPnj:before {
  content: "\e93a";
}
.djsexbC6igp:before {
  content: "\e93b";
}
.qNv7fNW9:before {
  content: "\e93c";
}
.nrIYcZyUVls:before {
  content: "\e93d";
}
.a0pfOsDW:before {
  content: "\e93e";
}
.Zo99d5os5Md:before {
  content: "\e93f";
}
.YsFnQ0co7h:before {
  content: "\e940";
}
.tJMIh8N:before {
  content: "\e941";
}
.xZLRF48sS6k:before {
  content: "\e942";
}
.Zg1LkMk6D:before {
  content: "\e943";
}
.lIGOMOc:before {
  content: "\e944";
}
.m67Tjzxj6oe:before {
  content: "\e945";
}
.SZ3rJhVeQqt:before {
  content: "\e946";
}
.s6lnRR:before {
  content: "\e947";
}
.wfuPXOJPr:before {
  content: "\e948";
}
.scNpBbVxi:before {
  content: "\e949";
}
.KhYSgK:before {
  content: "\e94a";
}
.faL8Rxe:before {
  content: "\e94b";
}
.uyIvUP6Nh:before {
  content: "\e94c";
}
.uNWpoK:before {
  content: "\e94d";
}
.NfCywrUL8N:before {
  content: "\e94e";
}
.jffOZ3iZcs:before {
  content: "\e94f";
}
.LsAnex1fc4:before {
  content: "\e950";
}
.uOR1D1:before {
  content: "\e951";
}
.ApqYi8Thu:before {
  content: "\e952";
}
.Zw33ID:before {
  content: "\e953";
}
.ROf8n0NiG:before {
  content: "\e954";
}
.xXtbmJ7vf:before {
  content: "\e955";
}
.abGI2wC:before {
  content: "\e956";
}
.hZctxJe:before {
  content: "\e957";
}
.amii7Wonzs:before {
  content: "\e958";
}
.GscYhu41EWB:before {
  content: "\e959";
}
.PDkSHMUT:before {
  content: "\e95a";
}
.DUXfKazckB8:before {
  content: "\e95b";
}
.LkI5rvAcCB:before {
  content: "\e95c";
}
.ZFVvEPkhNv:before {
  content: "\e95d";
}
.OcTINia:before {
  content: "\e95e";
}
.ercpciXI:before {
  content: "\e95f";
}
.x2O3kQ7IhKX:before {
  content: "\e960";
}
.VjgrgAr:before {
  content: "\e961";
}
.sbZbjm9eQF:before {
  content: "\e962";
}
.Pu8jCy:before {
  content: "\e963";
}
.St5SCZldJp:before {
  content: "\e964";
}
.ytplhm5ja:before {
  content: "\e965";
}
.vDpq4UA:before {
  content: "\e966";
}
.QRmoJ4HQnIB:before {
  content: "\e967";
}
.nmvNc0Xe:before {
  content: "\e968";
}
.acuQsFz6Bg:before {
  content: "\e969";
}
.qkcUIeI:before {
  content: "\e96a";
}
.iuj8tTd2xov:before {
  content: "\e96b";
}
.WasKtIiA:before {
  content: "\e96c";
}
.FVe7dFmSqoI:before {
  content: "\e96d";
}
.xiRpVC:before {
  content: "\e96e";
}
.uy4XgMUp:before {
  content: "\e96f";
}
.wF7HwuY9J:before {
  content: "\e970";
}
.HwauV3cX:before {
  content: "\e971";
}
.bdDBuhhm:before {
  content: "\e972";
}
.yoo6cE2NhWQ:before {
  content: "\e973";
}
.GGhHpgUgIfN:before {
  content: "\e974";
}
.sj1VKaFQ:before {
  content: "\e975";
}
.UQJAtUieJI:before {
  content: "\e976";
}
.YfAhhvlGWIU:before {
  content: "\e977";
}
.gixXp0qdE:before {
  content: "\e978";
}
.M0aPTBVFK:before {
  content: "\e979";
}
.fAnK5tqXD:before {
  content: "\e97a";
}
.VFxjae:before {
  content: "\e97b";
}
.NoEKF3zw1BJ:before {
  content: "\e97c";
}
.weBy7n6d:before {
  content: "\e97d";
}
.GuoQeKYE:before {
  content: "\e97e";
}
.hhD1IvH:before {
  content: "\e97f";
}
